AddCSLuaFile( "cl_init.lua" )
AddCSLuaFile( "shared.lua" )

include( 'shared.lua' )

//------------Resources-------------//
resource.AddFile( "materials/vgui/minecraft/logo.vtf" )
resource.AddFile( "materials/vgui/minecraft/logo.vmt" )
resource.AddFile( "materials/VGUI/entities/minecraft_swep.vtf" )
resource.AddFile( "materials/VGUI/entities/minecraft_swep.vmt" )